function FileData_Pairs(x)
{
x.t("serves","audio");
x.t("example","illustrates");
x.t("example","suppose");
x.t("example","switch");
x.t("example","audio");
x.t("example","following");
x.t("interfaces","operated");
x.t("modes","allows");
x.t("active","time");
x.t("parameter","description");
x.t("determined","type");
x.t("notes","write");
x.t("hardware","18.16");
x.t("hardware","interface");
x.t("hardware","audio");
x.t("hardware","snfs");
x.t("18.16","snfs");
x.t("switches","handset");
x.t("switches","handsfree");
x.t("saved","snfw");
x.t("sufficient","snfs");
x.t("description","audmode");
x.t("description","information");
x.t("required","connected");
x.t("activate","audio");
x.t("handset","handset");
x.t("handset","snfs=4");
x.t("handset","handsfree");
x.t("handset","adjust");
x.t("handset","connected");
x.t("handset","audio");
x.t("handset","used");
x.t("handset","analog");
x.t("user","example");
x.t("user","handset");
x.t("user","selects");
x.t("user","wishes");
x.t("user","defined");
x.t("last","siemens");
x.t("until","explicitly");
x.t("400ms","requested");
x.t("mode","active");
x.t("mode","required");
x.t("mode","handset");
x.t("mode","user");
x.t("mode","interface");
x.t("mode","snfs=2");
x.t("mode","customer");
x.t("mode","basic");
x.t("mode","snfs=4");
x.t("mode","mono-headset");
x.t("mode","saic");
x.t("mode","during");
x.t("mode","outstep");
x.t("mode","handsfree");
x.t("mode","standard");
x.t("mode","optimized");
x.t("mode","selected");
x.t("mode","assigned");
x.t("mode","factory");
x.t("mode","audio");
x.t("mode","snfs");
x.t("mode","analog");
x.t("interface","example");
x.t("interface","description");
x.t("interface","snfs=2");
x.t("interface","saic");
x.t("interface","tc65");
x.t("interface","first");
x.t("interface","adjusted");
x.t("interface","switch");
x.t("interface","assumed");
x.t("err","reference");
x.t("snfs=2","switches");
x.t("snfs=2","saic");
x.t("snfs=2","saic=2,1,1");
x.t("inter\u00adfaces","assumed");
x.t("knob","reference");
x.t("type","approval");
x.t("customer","specific");
x.t("basic","handsfree");
x.t("change","true");
x.t("snfs=","response");
x.t("snfs=","audmode");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("explicitly","changed");
x.t("time","module");
x.t("snfs=4","switches");
x.t("snfs=4","saic=2,2,2");
x.t("snfs=4","saic");
x.t("siemens","parameter");
x.t("siemens","car");
x.t("mono-headset","analog");
x.t("back","forth");
x.t("default","notes");
x.t("default","saic");
x.t("default","settings");
x.t("default","parameters");
x.t("default","audio");
x.t("command","serves");
x.t("command","snfs=");
x.t("command","response");
x.t("command","quickly");
x.t("command","snfs");
x.t("command","used");
x.t("mux1","mux2");
x.t("saic=2,2,2","settings");
x.t("saic","need");
x.t("saic","useful");
x.t("saic","finally");
x.t("saic","2,1,1");
x.t("saic","assigned");
x.t("saic","factory");
x.t("saic","2,2,2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("advised","store");
x.t("short","delay");
x.t("need","changed");
x.t("benefit","different");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","voice");
x.t("during","call");
x.t("tc65","hardware");
x.t("requested","command");
x.t("selects","audio");
x.t("test","command");
x.t("kit","portable");
x.t("true","mute");
x.t("defaults","saic");
x.t("settings","handset");
x.t("settings","handsfree");
x.t("settings","audio");
x.t("[1]","audio");
x.t("operation","(speakerphone)");
x.t("operation","temporary");
x.t("operation","snfm");
x.t("sysstart","cme");
x.t("resulting","short");
x.t("(speakerphone)","handset");
x.t("(speakerphone)","device");
x.t("(speakerphone)","users");
x.t("changed","settings");
x.t("changed","exception");
x.t("wishes","alternatively");
x.t("useful","example");
x.t("alternatively","benefit");
x.t("alternatively","handsfree");
x.t("parameters","determined");
x.t("parameters","note");
x.t("handsfree","operation");
x.t("handsfree","(speakerphone)");
x.t("handsfree","device");
x.t("outstep","change");
x.t("outstep","fix");
x.t("outstep","global");
x.t("illustrates","combination");
x.t("profile","saved");
x.t("profile","switch");
x.t("profile","snfw");
x.t("standard","mode");
x.t("optimized","reference");
x.t("restart","module");
x.t("allows","user");
x.t("write","command");
x.t("adjust","volume");
x.t("fix","restart");
x.t("device","snfs=2");
x.t("device","siemens");
x.t("device","(speakerphone)");
x.t("device","connected");
x.t("device","attached");
x.t("device","analog");
x.t("second","analog");
x.t("store","settings");
x.t("store","selected");
x.t("store","configuration");
x.t("selected","mode");
x.t("selected","during");
x.t("commands","18.16");
x.t("commands","snfd");
x.t("supported","audmode");
x.t("error","err");
x.t("error","cme");
x.t("error","operation");
x.t("voice","call");
x.t("finally","enter");
x.t("syntax","test");
x.t("delay","less");
x.t("suppose","user");
x.t("select","audio");
x.t("first","select");
x.t("first","analog");
x.t("means","audio");
x.t("allowed","received");
x.t("adjusted","audio");
x.t("car","kit");
x.t("powered","users");
x.t("different","modes");
x.t("different","devices");
x.t("may","accessible");
x.t("combination","handset");
x.t("aware","outstep");
x.t("aware","using");
x.t("2,1,1","settings");
x.t("stores","audio");
x.t("returned","examples");
x.t("assigned","specific");
x.t("assigned","audio");
x.t("switch","back");
x.t("switch","handsfree");
x.t("accessible","resulting");
x.t("connected","inter\u00adfaces");
x.t("connected","second");
x.t("connected","first");
x.t("connected","equipment");
x.t("connected","analog");
x.t("forth","sufficient");
x.t("forth","snfs=4");
x.t("forth","different");
x.t("reference","handset");
x.t("reference","(s)");
x.t("snfd","restores");
x.t("microphone","muted");
x.t("microphone","remains");
x.t("approval","adjustable");
x.t("enter","snfw");
x.t("quickly","sysstart");
x.t("less","400ms");
x.t("factory","default");
x.t("factory","defaults");
x.t("configuration","user");
x.t("value","outstep");
x.t("specific","interface");
x.t("specific","mode");
x.t("usb","mux1");
x.t("charge","last");
x.t("audmode","response");
x.t("audmode","write");
x.t("audmode","read");
x.t("audmode","audio");
x.t("audmode","(num)");
x.t("mute","operation");
x.t("muted","user");
x.t("muted","until");
x.t("exception","audio");
x.t("temporary","allowed");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","snfs");
x.t("read","command");
x.t("snfm","cmut");
x.t("audio","interfaces");
x.t("audio","hardware");
x.t("audio","mode");
x.t("audio","interface");
x.t("audio","profile");
x.t("audio","commands");
x.t("audio","data");
x.t("information","handset");
x.t("module","advised");
x.t("module","powered");
x.t("data","may");
x.t("attached","second");
x.t("defined","parameters");
x.t("defined","audio");
x.t("received","audio");
x.t("examples","example");
x.t("(num)","snfw");
x.t("portable","analog");
x.t("global","setting");
x.t("saic=2,1,1","store");
x.t("snfs","activate");
x.t("snfs","response");
x.t("snfs","list");
x.t("snfs","write");
x.t("snfs","syntax");
x.t("snfs","select");
x.t("snfs","audmode");
x.t("snfs","used");
x.t("note","default");
x.t("users","aware");
x.t("otherwise","audio");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("call","switch");
x.t("call","microphone");
x.t("call","value");
x.t("used","user");
x.t("used","during");
x.t("used","conjunction");
x.t("cmut","microphone");
x.t("following","example");
x.t("conjunction","saic");
x.t("snfw","[1]");
x.t("snfw","store");
x.t("snfw","stores");
x.t("snfw","otherwise");
x.t("setting","means");
x.t("using","command");
x.t("adjustable","commands");
x.t("restores","audmode");
x.t("equipment","snfs");
x.t("operated","alternatively");
x.t("volume","knob");
x.t("analog","interface");
x.t("assumed","default");
x.t("assumed","factory");
x.t("2,2,2","store");
x.t("devices","audio");
x.t("remains","muted");
}
